powered by Jive Software

Upgrade Required?

Many thanks for all your time wroot.

I am curious as to if you know if the version I am currently using, 370, is compatible with Windows 7? I may not need to upgrade the Openfire version at all…just the OS (running it on Win XP now and obviously getting rid of that soon).

. Just curious… and thanks,